{
  "chapterNum": 40,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then the LORD said to Moses,"
    },
    {
      "verseNum": 2,
      "text": "“On the first day of the first month you are to set up the tabernacle, the Tent of Meeting."
    },
    {
      "verseNum": 3,
      "text": "Put the ark of the Testimony  in it and screen off the ark with the veil."
    },
    {
      "verseNum": 4,
      "text": "Then bring in the table and set out its arrangement; bring in the lampstand as well, and set up its lamps."
    },
    {
      "verseNum": 5,
      "text": "Place the gold altar of incense in front of the ark of the Testimony, and hang the curtain at the entrance to the tabernacle."
    },
    {
      "verseNum": 6,
      "text": "Place the altar of burnt offering in front of the entrance to the tabernacle, the Tent of Meeting."
    },
    {
      "verseNum": 7,
      "text": "And place the basin between the Tent of Meeting and the altar, and put water in it."
    },
    {
      "verseNum": 8,
      "text": "Set up the surrounding courtyard and hang the curtain for the entrance to the courtyard."
    },
    {
      "verseNum": 9,
      "text": "Take the anointing oil and anoint the tabernacle and everything in it; consecrate it along with all its furnishings, and it shall be holy."
    },
    {
      "verseNum": 10,
      "text": "Anoint the altar of burnt offering and all its utensils; consecrate the altar, and it shall be most holy."
    },
    {
      "verseNum": 11,
      "text": "Anoint the basin and its stand and consecrate them."
    },
    {
      "verseNum": 12,
      "text": "Then bring Aaron and his sons to the entrance to the Tent of Meeting and wash them with water."
    },
    {
      "verseNum": 13,
      "text": "And you are to clothe Aaron with the holy garments, anoint him, and consecrate him, so that he may serve Me as a priest."
    },
    {
      "verseNum": 14,
      "text": "Bring his sons forward and clothe them with tunics."
    },
    {
      "verseNum": 15,
      "text": "Anoint them just as you anointed their father, so that they may also serve Me as priests. Their anointing will qualify them for a permanent priesthood throughout their generations.”"
    },
    {
      "verseNum": 16,
      "text": "Moses did everything just as the LORD had commanded him."
    },
    {
      "verseNum": 17,
      "text": "So the tabernacle was set up on the first day of the first month of the second year."
    },
    {
      "verseNum": 18,
      "text": "When Moses set up the tabernacle, he laid its bases, positioned its frames, inserted its crossbars, and set up its posts."
    },
    {
      "verseNum": 19,
      "text": "Then he spread the tent over the tabernacle and put the covering over the tent, just as the LORD had commanded him."
    },
    {
      "verseNum": 20,
      "text": "Moses took the Testimony and placed it in the ark, attaching the poles to the ark; and he set the mercy seat atop the ark."
    },
    {
      "verseNum": 21,
      "text": "Then he brought the ark into the tabernacle, put up the veil for the screen, and shielded off the ark of the Testimony, just as the LORD had commanded him."
    },
    {
      "verseNum": 22,
      "text": "Moses placed the table in the Tent of Meeting on the north side of the tabernacle, outside the veil."
    },
    {
      "verseNum": 23,
      "text": "He arranged the bread on it before the LORD, just as the LORD had commanded him."
    },
    {
      "verseNum": 24,
      "text": "He also placed the lampstand in the Tent of Meeting opposite the table on the south side of the tabernacle"
    },
    {
      "verseNum": 25,
      "text": "and set up the lamps before the LORD, just as the LORD had commanded him."
    },
    {
      "verseNum": 26,
      "text": "Moses placed the gold altar in the Tent of Meeting, in front of the veil,"
    },
    {
      "verseNum": 27,
      "text": "and he burned fragrant incense on it, just as the LORD had commanded him."
    },
    {
      "verseNum": 28,
      "text": "Then he put up the curtain at the entrance to the tabernacle."
    },
    {
      "verseNum": 29,
      "text": "He placed the altar of burnt offering near the entrance to the tabernacle, the Tent of Meeting, and offered on it the burnt offering and the grain offering, just as the LORD had commanded him."
    },
    {
      "verseNum": 30,
      "text": "He placed the basin between the Tent of Meeting and the altar and put water in it for washing;"
    },
    {
      "verseNum": 31,
      "text": "and from it Moses, Aaron, and his sons washed their hands and feet."
    },
    {
      "verseNum": 32,
      "text": "They washed whenever they entered the Tent of Meeting or approached the altar, just as the LORD had commanded Moses."
    },
    {
      "verseNum": 33,
      "text": "And Moses set up the courtyard around the tabernacle and the altar, and he hung the curtain for the entrance to the courtyard. So Moses finished the work."
    },
    {
      "verseNum": 34,
      "text": "Then the cloud covered the Tent of Meeting, and the glory of the LORD filled the tabernacle."
    },
    {
      "verseNum": 35,
      "text": "Moses was unable to enter the Tent of Meeting because the cloud had settled on it, and the glory of the LORD filled the tabernacle."
    },
    {
      "verseNum": 36,
      "text": "Whenever the cloud was lifted from above the tabernacle, the Israelites would set out through all the stages of their journey."
    },
    {
      "verseNum": 37,
      "text": "If the cloud was not lifted, they would not set out until the day it was taken up."
    },
    {
      "verseNum": 38,
      "text": "For the cloud of the LORD was over the tabernacle by day, and fire was in the cloud by night, in the sight of all the house of Israel through all their journeys."
    }
  ]
}